Bug 1570565 - [RFE][PRD] Support Ansible Out-of-the-box Roles for Host lifecycle
Summary: [RFE][PRD] Support Ansible Out-of-the-box Roles for Host lifecycle
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: MVP
: 5.10.0
Assignee: Martin Perina
QA Contact: Ilanit Stein
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 09:05 UTC by Loic Avenel
Modified: 2018-07-30 08:53 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-30 08:53:50 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)

Description Loic Avenel 2018-04-23 09:05:32 UTC
RFE:  Support Ansible Out-of-the-box Roles for Host lifecycle

Comment 2 Dave Johnson 2018-04-23 09:45:16 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 3 Yaniv Kaul 2018-04-25 17:49:37 UTC
What roles are we talking about exactly?

Comment 4 Moran Goldboim 2018-07-30 08:53:50 UTC
following farther discussion we have decided to use traditional api based approach current gaps around host life cycle, closing this RFE.


Note You need to log in before you can comment on or make changes to this bug.